RSS   Vulnerabilities for
'Awakening winds3d viewer plugin'
   RSS

2010-05-07
 
CVE-2009-4850

CWE-119
 

 
The Awingsoft Awakening Winds3D Viewer plugin 3.5.0.9 allows remote attackers to execute arbitrary programs via a SceneURL property value with a URL for a .exe file.

 
2009-07-10
 
CVE-2009-2386

CWE-20
 

 
Insecure method vulnerability in Awingsoft Awakening Winds3D Viewer plugin 3.5.0.0, 3.0.0.5, and possibly other versions allows remote attackers to force the download and execution of arbitrary files via the GetURL method.

 

 >>> Vendor: Awingsoft 3 Products
Awakening winds3d viewer plugin
Awakening winds3d player
Awakening winds3d viewer


Copyright 2017, cxsecurity.com

 

Back to Top